/* 4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/base-typography.css */
body,html{font-size:100%;}
body,html,.col h3,.trail-block-page #related h3,.tips h4,.series-navigation h4,ol.alphabet a,#strap,#related h5,#related #article-trailblock h2,#related-info h3,#related-info h4,#related-info h5,#related-info h5.date,#relatedlinks h3,#gallery-series-navigation h3,#gallery-series-navigation h4,#fact-box h2,#content li.trail-strap h2,#section-contents li h3,#onsite #related-keywords h3,#header #section-heading,#header #guardian-logo{font-family:arial,sans-serif;}
h1,h2,h3,h4,h5,h6,ol.alphabet,#content li.trail-strap h3,#content .auto-trailblock h3,#content ul.trailblock li h3{font-family:georgia,serif;font-weight:normal;}
#content>p.drop:first-letter,strong.drop:first-letter,span.drop,#article-header h2{font-weight:normal;}
#related h5,#related #article-trailblock h2,#related-info h3,#related-info h4,#related-info h5,#relatedlinks h3,#gallery-series-navigation h3,#gallery-series-navigation h4,#fact-box h2,#content li.trail-strap h2,.trail-block-page #related h3,#onsite #related-keywords h3{font-weight:bold;}
#wrapper{font-size:12px;line-height:1.25;}
h1,#article-header h2{font-size:2.2em;line-height:1.2;}
#page-header h1{line-height:1.1;}
#article-header #biography h2{font-size:1.25em;font-weight:bold;}
#article-header .tag-description{font-size:1.333em;font-family:arial,sans-serif;color:#666;padding-bottom:20px;font-weight:normal;margin-bottom:0;border:none;}
body.other #content div.trailtext p,body.other .auto-trail-block .trail-text{line-height:1.25;}
h3,h4,h5,h6,#related-info h2,#content div.directory h2,#content ul li.major-heading h2,h2.major-heading{font-size:16px;}
h2,.series-index h2,.front h2,.front h3,#related h3{font-size:14px;}
#content h2.directory-place,#content ul li h2,#content ul li h3,#content li.trail-strap h3{font-size:16px;font-weight:normal;}
div#box div#page-header p.snap{font-family:arial,sans-serif;font-size:1em;line-height:1.25;}
.major-heading,#keyword-trailblock li h3{line-height:1.224;}
#header{font-size:1em;}
#header #guardian-logo div,#header #guardian-logo a{line-height:1;}
body .col h3,h4,#section-contents li,ul.trail ul,#section-contents a,#section-contents span,#section-contents ul.credit,span.count,#related .capsule,#relatedlinks h3,#gallery-series-navigation h3,#section-contents ul li ul li p,.trail-block-page #wrapper #related h3,#section-contents ul li ul li p a.more,#related-info .section p a.more,#section-contents ul li ul li p{font-size:1em;}
body.keyword-page #section-contents div.recent-blogs ul.credit a{font-size:1.11em;}
#section-contents ul li ul li p.description,body.keyword-page #section-contents div.recent-blogs ul.credit li,span.caption{line-height:1.25;}
#content .narrow p,#footer-links,#content .trail-strap,#related p.shower,#copyright-links{font-size:.92em;line-height:1.181;}
span.caption{font-size:.858em;}
.figcaption span.caption{font-size:12px;}
#stand-first{font-size:1.335em;line-height:1.25;}
#Top{line-height:0;}
#Top,#Top a{text-align:center;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
li.li-split,body #content h3,body .col h3,ul.tips h4,ul.tips h3,#content .narrow p,#byline,#content div.directory h2,#wrapper ul li.major-heading h2,body.other #box #content h2.first,#content #sponsored-jobs ul.trailblock h3,div#other-blogs div.linktext{font-weight:bold;}
#content #sponsored-jobs ul.trailblock li.major-heading h3{font-size:1.165em;}
h1,#content .reader-tips ul.credit li.date{font-weight:normal;}
#content>p.drop:first-letter,span.drop{font-size:5.2em;line-height:.7;}
#content>p.drop:first-letter{line-height:.8;}
#content>p.q:first-letter,span.q{font-size:4.3em;line-height:.97;}
strong.q{font-size:5em;}
#section-contents h2,#content h2,.auto-trail-block li h2,#keyword-nonplace-combiner h3,#onsite h2,#onsite h3,.network div#main-offers div.ed-zone h2,.network div.also-offers h3,#related #book-index h2,body.keyword-page div#box div#content .book-index h2,#related #biography h2,#article-header #biography h2,body.contributor #box #supporting-info h2,#related h2{font-weight:bold;}
#related h2{overflow:hidden;}
#content li.vertical,#content li.horizontal{line-height:1.25;}
#section-selector{font-size:1em;text-align:right;}
#sitesearch,#footer{text-align:left;}
span.employer,span.location{text-transform:capitalize;}
div#content div#sponsored-jobs li.image div.job-button,#videoPaneNoscriptReplacement{text-align:center;}
#videoPaneNoscriptReplacement{font-size:1.33em;}
div#weather div.temp p{text-align:center;}
ul#audio-pick li.firstdiv.linktext h3{font-size:1.44em;}
body div#wrapper div#box div.badge h1,body div#wrapper div.badge h1{font-size:2.2em;}
div#weather h3,#wrapper #section-contents h2,div#reader-offers div.slot-machine-two ul li.first{font-weight:bold;}
#Right1{clear:left;font-size:0;}
body.front div.reader-offers ul.reader-offers-front li p.price{font-weight:bold;}
div.numbered-list span.count{font-weight:bold;}
div.rating-container{font-size:9px;}
div#velocityerrors li{font-family:monaco,monospace;font-size:14px;}
p.ip_logged{text-align:center;}
body.article div#article-vertical h2,body.cartoon #content .article-trailblock ul.trail li h2.strap{font-size:1em;}
body.article div#article-vertical h2,li.package-headline h4,body.cartoon .article-trailblock li.first h4,body.cartoon #content .article-trailblock ul.trail li h2.strap{font-family:arial,sans-serif;font-weight:bold;}
body.front #content .first ul#main-trailblock li.wide .trailtext{font-family:georgia,serif;}
.trail-block-page #related h3{font-family:arial,sans-serif;font-weight:bold;}
body.front #content .first ul#main-trailblock li.wide .linktext h3{font-size:1.5em;}
body.front #content h1{font-size:1.166em;}
body.front #content .first ul#main-trailblock li.portrait .linktext h3{font-size:1.333em;font-weight:normal;}
body.front div#box div#page-header p.snap{color:#c00;}
body.front div#box div#page-header h1{font-size:1.168em;}
.front #content ul.trailblock li h2{font-size:1em;}
.front #content ul li.major-heading h2{font-size:1.166em;}
body.front #content .first ul#main-trailblock li.wide .linktext h3,body.front #content h1,span.video-duration{font-weight:bold;}
body.front #content div.news div.caption h2{font-size:1.333em;}
div#most h2,.network div#most h2{font-size:1.166em;}
body.network #content div.tabs-container h3.js-hider,div.tabs-container h3.js-hider{font-size:1em;font-family:arial,sans-serif;}
body.front li.strapped div.strap{font-weight:bold;}
div#wrapper div#box div#section-contents div.other-services li.major-heading h3{font-family:georgia,serif;font-size:1.166em;font-weight:bold;}
.keyword-page #related .capsule h3{font-family:georgia,serif;}
.keyword-page #related .capsule h3{font-size:1.166em;}
.keyword-page #related .capsule h3,body.keyword-page #content li.image-sibling{font-weight:normal;}
body.keyword-page #related .capsule h3,body.keyword-page #section-contents .capsule h3,body.keyword-page #related li.major-heading h2{font-weight:bold;}
.keyword-page div#box div#content #section-contents ul.tips ul.credit li{color:#333;font-size:1em;}
.keyword-page #section-contents ul.tips ul.credit li.first{font-size:.9em;}
div#related div.capsule h4{font-size:1em;font-family:arial,sans-serif;font-weight:bold;}
p.more-on,th span{color:#999;}
div.related-content-type li div span{font-weight:bold;}
div.related-content-type li div span{text-align:right;}
body.tag-content ul#main-trailblock li.standfirst p{font-family:arial,sans-serif;font-size:1.1em;}
body.tag-content ul#main-trailblock li#editors-heading h2{font-size:1.166em;font-weight:bold;}
body.tag-content ul#main-trailblock li.video-title p{font-family:georgia,serif;font-size:1.66em;}
body.tag-content div#paginated-tag-content ul li a.link-text,body.boss-tag span.byline,body.beautiful-boss span.byline,body.keyword-page #paginated-tag-content h3,body.keyword-page div.latest-in-folder h4{font-weight:bold;}
ul.related-matches li.last{font-size:.92em;}
body.keyword-page div.latest-in-folder h4{font-family:arial,sans-serif;}
body.keyword-page #buzz-quotes blockquote{font-family:georgia,serif;font-size:1.25em;}
body.keyword-page #latest-media ul h3{font-family:arial,sans-serif;font-weight:bold;font-size:1em;}
/* 4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/carousel.css */
.carousel .hd{border-bottom:1px solid #858585;}
.carousel-navigation{float:right;margin-right:5px;position:relative;}
.carousel h3{font-family:arial,sans-serif;font-size:12px;line-height:1.25;margin-bottom:8px;}
.carousel-navigation p{border-top:none!important;height:26px;float:left;padding-top:0!important;width:25px;cursor:pointer;}
.carousel-navigation span{display:none;}
.carousel-navigation .prev,.carousel-navigation .next{width:25px;height:26px;background:url(http://static.guim.co.uk/microapps/carousel/button_sprite.png) no-repeat;}
.carousel-navigation .prev{background-position:0 0;}
.carousel-navigation .next{background-position:-25px 0;}
.carousel-navigation .prev:hover{background-position:0 -26px;}
.carousel-navigation .next:hover{background-position:-25px -26px;}
.carousel-navigation .prev.disabled,.carousel-navigation .prev.disabled:hover{background-position:0 -52px;cursor:default;}
.carousel-navigation .next.disabled,.carousel-navigation .next.disabled:hover{background-position:-25px -52px;cursor:default;}
.carousel li.two-col{margin-right:0;}
.carousel ul li{float:left;}
.carousel .bd img,.carousel div.mask{margin-top:10px;}
.carousel .ft{border-top:1px solid #999;padding-top:2px;clear:left;}
div.gallery-image-only{float:none;}
div.indicator{margin-bottom:2px;overflow:hidden!important;display:block;float:none;}
ol.indicator-container{float:right;}
ol.indicator-container li{background:#ccc;width:12px;height:12px;text-indent:-1000em;margin:0 1px;cursor:pointer;float:left;}
ol.indicator-container li:hover{background:#666;}
ol.indicator-container li.active{background:#800055;}
/* 4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/commercial-partners.css */
.commercial-partners{clear:left;}
.commercial-partners div.linktext{font-weight:bold;}
.commercial-partners div.trailtext{padding-bottom:9px;}
.commercial-partners .hd h2{margin-bottom:0;}
/* 4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/grid-pixies.css */
.pixies li.mini{height:112px;}
.pixies li.mini .trail-text{margin-top:0;position:absolute;overflow:hidden;text-align:left;padding-top:28px;padding-bottom:0;z-index:1;height:84px;width:100%;display:none;height:140px;}
.pixies li.mini .trail-text a{display:block;height:84px;padding-right:5px;padding-top:3px;width:135px;}
.pixies li.mini .caption{font-size:.875em;height:25px;overflow:hidden;padding-top:3px;}
.pixies li.mini .caption h3 a{color:#fff;}
.pixies h2{font-weight:bold!important;}
.pixies li,li.pixie.big{overflow:hidden;position:relative;margin-bottom:7px!important;border-top-width:0!important;}
.pixies li a,.pixies li div,.pixies li a:hover,li.pixie.big a,li.pixie.big div,li.pixie.big a:hover{display:block;position:relative;text-decoration:none;}
.pixies li,.pixies .caption h3,.pixies .caption p,.pixies li.open-pix div.trail-text,.pixies li.open-pix div.trail-text a li.pixie.big,li.pixie.big .caption h3,li.pixie.big .caption p{font-size:16px;font-family:georgia,serif!important;font-weight:normal!important;line-height:1.125;margin-top:0;border-top-width:0!important;}
li.pixie.five-col{line-height:0;}
.pixies .caption h3{margin-bottom:0!important;}
.pixies .trail-text,li.pixie.big .trail-text{background-image:url(http://static.guim.co.uk/static/4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/images/grey-bg.png);background-repeat:repeat;background-color:transparent;color:#333;display:none;font-family:arial,sans-serif;font-size:12px;line-height:1.125;min-height:40px;max-height:210px;height:auto!important;height:40px;left:0;overflow:hidden;margin-top:0!important;padding-top:55px;padding-bottom:10px;position:absolute;text-align:left;top:0;width:100%;z-index:1;}
.pixies .trail-text a,li.pixie.big .trail-text a{padding-left:4px;padding-right:4px;}
.pixies .caption,li.pixie.big .caption{position:relative;height:50px;padding-top:2px;padding-left:5px;padding-right:5px;z-index:2;margin:0!important;}
.pixies .caption{background-color:#a5a5a5;}
.pixies li.mugshot .trail-text{padding:0 5px 5px 5px;}
.pixies li.mugshot .caption{padding-bottom:3px;min-height:3.4em;height:auto;}
.pixies li.mugshot .caption,.pixies li.open-pix,.pixies li.open-pix .caption,.pixies li.open-pix .trail-text a{background:#e2e2e2;}
.pixies li.mugshot .trail-text a:hover,.pixies li.mugshot .caption a:hover{text-decoration:underline;}
.pixies li.open-pix{margin-bottom:10px!important;overflow:hidden;padding-bottom:4px;}
.pixies li.open-pix .caption{height:auto;}
.pixies li.open-pix .trail-text{display:block;position:static;padding-top:0;padding-bottom:0;}
.pixies li.open-pix .trail-text a:hover,.pixies li.open-pix .caption a:hover{text-decoration:underline;}
.pixies li.open-pix a img{vertical-align:bottom;}
.pixies li.news .caption h3 a,.pixies li.open-pix.news .caption p a{color:#d61d00;}
.pixies li.sport .caption h3 a,.pixies li.open-pix.sport .caption p a{color:#008000;}
.pixies li.travel .caption h3 a,.pixies li.open-pix.travel .caption p a,.pixies li.travel-1 .caption h3 a,.pixies li.open-pix.travel-1 .caption p a{color:#65c5fb;}
.pixies li.travel-2 .caption h3 a,.pixies li.open-pix.travel-2 .caption p a{color:#066ec9;}
.pixies li.environment-1 .caption h3 a,.pixies li.open-pix.environment-1 .caption p a{color:#7bbb00;}
.pixies li.environment-2 .caption h3 a,.pixies li.open-pix.environment-2 .caption p a{color:#4a7801;}
.pixies li.red a,.pixies li.red .caption h3 a,.pixies li.open-pix.red .caption p a{color:#d61d00;}
.pixies li.blue .caption h3 a,.pixies li.open-pix.blue .caption p a{color:#4c90c1;}
.pixies li.yellow .caption h3 a,.pixies li.open-pix.yellow .caption p a{color:#ffb93e;}
.pixies li.black .caption h3 a,.pixies li.open-pix.black .caption p a{color:#000;}
.pixies li.blog .caption h3 a,.pixies li.open-pix.blog .caption p a,.pixies li.comment .caption h3 a,.pixies li.open-pix.comment .caption p a{color:#0061a6;}
.pixies li.lifestyle .caption h3 a,.pixies li.open-pix.lifestyle .caption p a{color:#c93900;}
.pixies li.life-style-1 .caption h3 a,.pixies li.open-pix.life-style-1 .caption p a{color:#ffc202;}
.pixies li.life-style-2 .caption h3 a,.pixies li.open-pix.life-style-2 .caption p a{color:#c93900;}
.pixies li.arts-culture .caption h3 a,.pixies li.open-pix.arts-culture .caption p a{color:#f09;}
.pixies li.culture .caption h3 a,.pixies li.open-pix.culture .caption p a{color:#d1008b;}
.pixies li.media-professional .caption h3 a,.pixies li.open-pix.media-professional .caption p a{color:#e13209;}
.pixies li.business-money .caption h3 a,.pixies li.open-pix.business-money .caption p a{color:#5d15ad;}
.pixies li.business .caption h3 a,.pixies li.open-pix.business .caption p a{color:#4a64d9;}
.pixies li.money .caption h3 a,.pixies li.open-pix.money .caption p a{color:#8f1ab6;}
.pixies li.jobs .caption h3 a,.pixies li.open-pix.jobs .caption p a,.pixies li.shops-services .caption h3 a,.pixies li.open-pix.shops-services .caption p a{color:#005689;}
.pixies li.pixie .caption h3 a,.pixies li.pixie .trail-text a,.pixies li.mugshot p.strap a,.pixies li.open-pix .trail-text a,li.pixie.big .caption h3 a,li.pixie.big .trail-text a{color:#000;}
.pixies li.pixie .caption p a,li.pixie.big .caption p a{color:#fff;}
.four-col .pixies .hd h2{font-weight:normal!important;}
.four-col .pixies .odd{margin-right:0;}
.four-col .pixies .first{margin-bottom:0;}
.pixies .l1{font-size:12px!important;font-family:arial,sans-serif!important;border-top:1px dotted #999!important;}
.pixies .l1 a:hover{text-decoration:underline!important;}
.pixies .new-section{margin-top:20px;clear:left;overflow:hidden;}
.pixies .new-section.first{margin-top:0;margin-right:0!important;}
.guardian-careers .new-section{margin:0!important;}
.guardian-careers .new-section h2{border-top:0!important;padding-top:0!important;}
/* 4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/grid/editable-trailblock.css */
.editable-trailblock-grid h3{padding-bottom:6px;}
.editable-list-item li{overflow:hidden;}
div.editable-trailblock-grid.two-col div.hd h2{font-size:15px;line-height:18px;}
.editable-trailblock-grid .two-by-two h3,.editable-trailblock-grid .two-by-two .trail-text{text-indent:-9999px;position:absolute;}
.editable-trailblock-grid .two-by-two li{margin-bottom:6px;}
/* 4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/header-local-info.css */
#local-info{border-bottom:1px solid #bebebe;float:left;clear:both;width:940px;height:2.165em;}
#local-info p{display:inline;float:left;margin-top:7px;}
#local-info p.accolade a,#local-info p.accolade #accolade-link{color:#d61d00;font-weight:normal;}
#local-info p.accolade:active,#local-info p.accolade:focus{background-color:#d61d00;color:white;}
#local-info p#webfeed{margin-left:5px;width:70px;}
#local-info p#webfeed a{background-position:0 55%;background-image:url(http://static.guim.co.uk/static/4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/images/icon_rss.gif);display:block;height:14px;padding-left:18px;padding-top:1px;}
#local-info #search,#search{float:right;padding-top:7px;width:350px;}
form.no-branding{height:38px;}
.network-front #local-info{height:auto;}
.network-front #local-info #search,.network-front #search,.network #local-info #search,.network #search{padding:3px 0!important;}
#local-info #web-search,#web-search{clear:right;float:right;position:relative;width:auto;}
#local-info #web-search-field,#local-info #sitesearch-text,#sitesearch-text,#web-search-field{width:140px;}
#local-info #search #web-search #go-guardian,#search #web-search #go-guardian{min-width:4em;}
.gsc-control-cse{background-color:transparent!important;border:none!important;width:100%!important;padding:0!important;}
.top-search-box .gsc-control-cse{max-width:280px;float:right;}
.top-search-box .gsc-control-cse .gsc-search-button{width:1%;}
input.gsc-search-button{background-color:#BDBDBD;border-color:#BDBDBD;}
input.gsc-search-button:hover{background-color:#999;border-color:#999;}
.top-search-box .placeholder-search-box{float:right;}
.gsc-clear-button{display:none;}
.gsc-control-cse .gsc-search-button{width:auto;}
/* 4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/news-trails.css */
.news-trails{clear:left;}
.news-trails .bd{background-image:url(http://static.guim.co.uk/static/4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/images/simplesite-inner-bg.gif);background-position:left top;background-repeat:repeat-y;overflow:hidden;}
.five-col .news-trails .bd{background:none;}
.news-trails h3{font-size:18px!important;line-height:1.16666;margin-bottom:10px!important;padding:1px 0 0 0!important;}
.news-trails .pixie h3{font-size:16px!important;margin-bottom:0!important;}
.news-trails h4{font-family:arial,sans-serif;font-weight:bold;font-size:12px;}
.news-trails .pixie h3{padding-bottom:0;}
.news-trails .rating-container{position:relative;top:-10px;}
.news-trails .last-updated{color:#999;position:relative;top:-10px;}
.news-trails li{clear:both;overflow:hidden;margin-bottom:14px;}
.news-trails .sublinks li{margin-bottom:0;}
.news-trails li.compact,.news-trails li.heading{margin-bottom:0;}
.news-trails .strap{margin-top:0;margin-bottom:6px;}
.news-trails .comment-count-info{clear:both;}
.news-trails .horizontal{margin-bottom:0;}
.news-trails .horizontal h3{font-family:arial,helvetica,sans-serif;font-size:12px!important;margin-bottom:0!important;}
#main-trailblock.news-trails .four-col:first-child .b3:first-child h3,#main-trailblock.news-trails .four-col:first-child .l2:first-child h3{font-size:21px!important;line-height:23px;}
/* 4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/r3-component.css */
.component .hd{background-color:#ededed;}
.component .hd,#footer{border-top-width:3px!important;border-top-style:solid!important;min-height:29px;margin-bottom:5px;}
.component .hd h2,.heading-vertical-links .hd h2{font-size:18px;font-weight:normal!important;line-height:21px;}
.component .hd h2,.heading-vertical-links .hd h2,.editable-trailblock-grid .hd h2{padding-left:5px!important;padding-right:5px!important;}
.heading-vertical-links .hd h2{font-family:georgia,serif;}
.heading-vertical-links li.major-heading{border-top-width:1px;padding-bottom:0;}
.heading-vertical-links li{border-color:#999;}
.heading-vertical-links h2{color:#333;font-weight:bold;font-family:arial,san-serif;font-size:12px;padding-left:0;padding-right:0;padding-bottom:7px;}
.standalone-header{padding-bottom:2px!important;}
.four-col.json-features .hd,.advertiser-links .hd{background-color:white;border-top-width:3px!important;border-top-style:solid;border-top-color:#999!important;padding-top:0;}
.related-content .hd h3,.json-features h3{font-size:18px!important;font-weight:normal!important;margin-bottom:4px;padding-top:3px;padding-left:3px;}
.single-pickable-tag-badge.five-col img.tag-badge,.single-pickable-tag-badge.five-col div.tag-badge,.single-pickable-tag-badge.four-col img.tag-badge,.single-pickable-tag-badge.four-col div.tag-badge{top:-22px!important;}
.news-grid .m-zeitgeist .bd{background-color:#ededed;}
.graphical-heading{border:0!important;margin-bottom:5px!important;line-height:0;}
.graphical-heading h3,.graphical-heading .strap{position:absolute;left:-9000px;}
/* 4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/rollover-showcase.css */
.showcase .showcase-main .showcase-strap-link{background:url(http://static.guim.co.uk/static/4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/images/bg.png) repeat top left;}
.showcase .showcase-overlay{background:url(http://static.guim.co.uk/static/4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/images/bg-8.png) repeat top left;}
.showcase .rollover-active{background:url(http://static.guim.co.uk/static/4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/images/bg-wh.png) repeat top left;}
.showcase .showcase-overlay{position:absolute;top:0;left:0;}
.showcase .showcase-main .showcase-strap-link a.link-text,.showcase .rollover-active .showcase-strap-link a.link-text{display:block;position:absolute;height:84px;top:0;padding:30px 0 0 6px;}
.showcase .rollover-active .showcase-strap-link a.link-text{padding-top:28px;}
.showcase .bd{position:relative;float:left;}
.showcase .showcase-main{float:left;height:339px;overflow:hidden;z-index:0;position:relative;top:0;left:0;}
.showcase .rollover-active-main{float:none;position:absolute;}
.showcase .showcase-main .showcase-strap-link{position:absolute;top:255px;left:0;height:84px;}
.showcase .showcase-rollover{background-color:#7bad9c;border-bottom:1px solid white;width:140px;clear:right;overflow:hidden;height:84px;position:relative;float:right;margin-left:1px;}
.showcase .showcase-rollover img{display:none;}
.showcase .showcase-rollover.rollover-active{height:84px;position:relative;float:right;z-index:1;margin-left:0;background-color:transparent!important;margin-top:-1px;border-top:1px solid white;}
.showcase .rollover-active img{display:block;float:right;}
.showcase .rollover-active img.mask{display:none;}
.showcase .strap{font-family:georgia,serif;}
.showcase .showcase-main .strap{font-weight:normal;font-size:24px;line-height:1.083;color:#7bbb00;padding:0 0 0 6px;position:relative;}
.showcase .showcase-main a{color:#fff;text-decoration:none;}
.showcase .showcase-main h3{font-size:24px;line-height:1.083;color:#fff;}
.showcase .showcase-rollover .strap{font-weight:normal;font-size:16px;line-height:1.125;color:#fff;margin:4px 3px 0 6px;}
.showcase .showcase-rollover a{color:#333;text-decoration:none;}
.showcase .showcase-rollover h3{padding-top:0;margin:0 6px;font-size:16px;line-height:18px;}
.showcase .rollover-active .strap{color:white!important;margin:0;padding-left:6px;font-size:20px;line-height:1.1;position:relative;}
.showcase .rollover-active h3{font-size:20px;line-height:1.1;margin:0;}
.showcase .rollover-active .strap{color:#7bbb00;padding-top:4px;}
.showcase .rollover-active a{color:#333!important;}
.showcase.eight-col .showcase-overlay{width:479px;height:339px;}
.showcase.eight-col .showcase-main .showcase-strap-link a.link-text,.showcase.eight-col .rollover-active .showcase-strap-link a.link-text{width:479px;}
.showcase.eight-col .showcase-main{width:479px;}
.showcase.eight-col .showcase-main .showcase-strap-link{width:479px;}
.showcase.eight-col .showcase-rollover.rollover-active{width:620px;}
.showcase.six-col .showcase-overlay{width:319px;height:339px;}
.showcase.six-col .showcase-main .showcase-strap-link a.link-text,.showcase.six-col .rollover-active .showcase-strap-link a.link-text{width:319px;}
.showcase.six-col .showcase-main{width:319px;}
.showcase.six-col .showcase-main .showcase-strap-link{width:319px;}
.showcase.six-col .showcase-rollover.rollover-active{width:460px;}
.showcase.news .showcase-main .showcase-strap-link{background:url(http://static.guim.co.uk/static/4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/images/bg-news.png) repeat top left;}
.showcase.news .showcase-rollover .strap{color:#AB1700;}
.showcase.news .showcase-main .showcase-strap-link .strap{color:#e7e7e7;}
.showcase.fashion .showcase-strap-link .strap,.showcase.life-and-style .showcase-strap-link .strap{color:#ffc202;}
.showcase.fashion .rollover-active .strap,.showcase.life-and-style .rollover-active .strap{color:black!important;}
.showcase.fashion .rollover-active h3 a,.showcase.life-and-style .rollover-active h3 a{color:#ab1700!important;}
.showcase.news .showcase-rollover{background-color:#e7e7e7;}
.global .rollover-active .strap,.global .showcase-main .strap{color:#4196E8;}
.global .showcase-rollover{background-color:#769EC4;}
/* 4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/rollover-showcase-black.css */
.showcase .showcase-main .showcase-strap-link{background:url(http://static.guim.co.uk/static/4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/images/bg.png) repeat top left!important;}
.showcase-rollover{background-color:black!important;}
.showcase-rollover p.strap{color:white!important;}
.showcase-rollover h3 a{color:#FFC202!important;}
/* 4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/simple-news-direct.css */
.simple-news-direct .bd{background:url(http://static.guim.co.uk/static/4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/images/simpleNewsDirect.gif) top left repeat-y;border-top:10px solid white;overflow:hidden;}
.simple-news-direct h4{font-size:12px;font-family:arial,sans-serif;font-weight:bold;}
.simple-news-direct{clear:both;zoom:1;}
/* 4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/ticker.css */
#newsticker div.ticker-strap{display:none;}
#newsticker{min-height:3em;padding-top:5px;font-weight:bold;position:relative;opacity:.9999;}
.three-col #newsticker.b1{height:4em;margin-bottom:2px;border-color:#999!important;border-width:1px;margin-top:-2px;}
.three-col #newsticker{float:left;}
#newsticker p.ticker-strap{font-weight:bold;float:left;display:inline;margin-right:5px;}
#newsticker div#ticker-holder{float:left;}
body.business-front #newsticker{border-top-width:10px;border-top-style:solid;clear:left;}
#ticker{height:4.4em;margin:0;padding-right:35px;font-family:arial,sans-serif;list-style-type:none;height:1em;float:left;width:640px;}
.three-col #newsticker,.three-col #newsticker #ticker li a{background-color:#ededed;}
body#uk #ticker,body#world #ticker,.eight-col #ticker{width:490px;}
.three-col #ticker{width:180px;padding-left:3px;}
#newsticker #ticker li{list-style-type:none;display:none;line-height:1.25;font-weight:normal;height:1em;-webkit-text-size-adjust:none;}
#newsticker #ticker li.first{display:list-item;}
#newsticker #ticker li a{display:block;height:1em;background-color:white;}
#newsticker #ticker li.trending li{float:left;}
#newsticker #ticker li.trending li span{padding-left:5px;padding-right:5px;}
#newsticker #ticker li.trending li a{display:inline;}
#newsticker #ticker-controls{width:28px;position:absolute;top:0;right:0;margin:0;margin-top:4px;}
#newsticker #ticker-controls input{margin:0;padding:0;}
#newsticker #ticker-controls input:hover,#newsticker #ticker-controls span:hover{cursor:pointer;}
#newsticker #ticker-controls span{display:block;height:11px;width:auto;float:left;margin-right:3px;}
#newsticker,#newsticker div#ticker-holder{background-color:#fff;}
#newsticker .ticker-strap strong{color:#ce2e20;}
#ticker li{color:#ce2e20;}
#ticker-controls input,#ticker-controls span{background-color:#007aa9;}
#ticker-controls input:hover,#ticker-controls span:hover{background-color:#cc431a;}
#ticker li a:active,#ticker li a:focus{background:transparent;color:#005689;}
#newsticker.large-ticker{border-bottom:1px solid #cecece;margin-bottom:5px;padding-bottom:10px;float:none;}
#newsticker.large-ticker,#newsticker.large-ticker #ticker li a{background-color:#ededed;}
#newsticker.large-ticker h3{border-bottom:1px solid #cecece;margin-bottom:5px;padding-bottom:10px;}
#newsticker.large-ticker #ticker-controls{top:37px;}
#newsticker.large-ticker li,#newsticker.large-ticker h3{padding-left:3px;}
/* 4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/top-navigation.css */
#header,#sub-header{padding-top:0!important;}
#fake-bar{background-color:#ededed;height:2.5em;margin-bottom:20px;}
.top-navigation{position:relative;z-index:300;top:-3.5em;margin-bottom:-3.5em;left:10px;background-color:transparent;}
.top-navigation h2{font-family:arial,sans-serif;font-size:12px;}
.top-navigation .drop-down{z-index:5000!important;}
.top-navigation .drop-down h2{cursor:default;font-weight:bold;color:#333;}
.top-navigation .drop-down h2,.top-navigation .drop-down li,.top-navigation span{float:left;}
.top-navigation .drop-down h2,.top-navigation .top-navigation #larger{clear:left;}
.top-navigation .drop-down h2,.top-navigation .drop-down li{margin-right:10px;padding-bottom:10px;}
.top-navigation .webfeed a{background-image:url(http://static.guim.co.uk/static/4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/images/rss_icon_nobg.gif);background-repeat:no-repeat;background-position:0 center;padding-left:19px;position:static!important;margin:0;padding-top:0;}
.top-navigation span{padding-right:10px;}
.top-navigation span#larger{background-image:url(http://static.guim.co.uk/static/4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/images/textsize_a_dark.png);background-position:10px center;padding-left:30px;}
.top-navigation a{color:#005689;}
#omnitureNoScript{position:absolute;}
.top-navigation .user-details{height:2.5em;float:left;}
.top-navigation .user-details .drop-down,.top-navigation .user-details ul,.top-navigation .user-details #sign-out{float:left;}
.top-navigation{padding-top:0;margin-bottom:20px;top:0;left:0;}
.top-navigation,.top-navigation span,.top-navigation .drop-down,.top-navigation .drop-down-single,.top-navigation h2{float:left;height:2.5em;line-height:2.5em;background-color:#ededed;color:#333;}
.top-navigation h2{background-color:transparent;}
.top-navigation .user-details .drop-down{background-image:url("http://static.guim.co.uk/static/4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/images/user_icon_nobg.gif");background-repeat:no-repeat;background-position:5px center;float:left;padding-left:25px;}
.top-navigation .drop-down,.top-navigation .user-details h2{position:relative;background-image:url("http://static.guim.co.uk/static/4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/images/arrow_down_333.png");background-repeat:none;background-position:right center;}
.top-navigation .drop-down h2,.top-navigation .drop-down li{padding-bottom:0;margin-right:0;font-weight:normal;}
.top-navigation .drop-down:hover,.top-navigation span:hover{background-color:#d9d9d9;}
.top-navigation span.middot:hover,.top-navigation span.current-edition:hover{background-color:transparent!important;}
.top-navigation span a:focus{background-color:transparent;outline:1px dotted #999;}
.top-navigation span a:active{color:white;background-color:#005689;}
.top-navigation .drop-down ul{background-color:#d9d9d9;clear:left;display:none;left:0;position:absolute;top:2.5em;width:180px;-moz-box-shadow:5px 5px 8px #666;-webkit-box-shadow:5px 5px 8px #666;box-shadow:5px 5px 8px #666;z-index:5;}
.top-navigation .drop-down:hover ul,.top-navigation .drop-down:focus ul,.top-navigation .drop-down:active ul{display:block;outline:0;}
.top-navigation .drop-down.mirror ul{right:0;left:auto;}
.top-navigation .drop-down ul li{line-height:1.8;float:none;zoom:1;}
.top-navigation .drop-down ul li a{display:block;text-decoration:none;padding-left:10px;padding-right:10px;}
.top-navigation .user-details .drop-down ul li a{padding-left:25px;}
.top-navigation .drop-down ul li a:hover{background-color:#c6c6c6;}
.top-navigation .other-functions{float:right;}
.top-navigation .drop-down ul li,.top-navigation .user-details .drop-down,.top-navigation .user-details span,.top-navigation #drop-down-1,.top-navigation #drop-down-2,.top-navigation #sign-out,.top-navigation #smaller,.top-navigation .webfeed{border-width:0 1px 0 0;border-style:solid;border-color:#c6c6c6;}
.top-navigation .drop-down ul li{border-top-width:1px;border-right-width:0;}
.top-navigation .drop-down,.top-navigation .drop-down-single,.top-navigation .user-details h2,.top-navigation .user-details span,.top-navigation span#smaller,.top-navigation span.webfeed{padding-left:10px;padding-right:10px;}
.top-navigation .drop-down,.top-navigation .user-details h2{padding-right:29px;}
.top-navigation .user-details .drop-down h2{padding-left:0;}
.top-navigation .user-details .drop-down,.top-navigation span.middot{padding-right:0;}
.top-navigation span#larger{padding-right:10px;}
.top-navigation #drop-down-edition{float:left;height:2.5em;padding-left:10px;width:auto;outline:0;}
.top-navigation #drop-down-edition h2{padding-right:10px;}
.top-navigation #edition-selector ul{left:auto;right:0;width:auto;}
.top-navigation #edition-selector ul li a{padding-right:30px;}
.top-navigation #edition-selector span{padding:0 10px;border-right:solid 1px #c6c6c6;}
.top-navigation #edition-selector span.current-edition{font-weight:bold;}
/* 4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/ventures-slot-machine.css */
.ventures-slot-machine p{border-top:1px dotted #999;padding-top:3px;padding-bottom:10px;}
.ventures-slot-machine .ft p{border-top:none;padding-top:4px;}
.ventures-slot-machine h3{border-top:none;font-family:georgia,serif;font-weight:bold;margin-bottom:0;}
.ventures-slot-machine a.link-image{zoom:1;}
#main-offers .ventures-slot-machine h3,#main-offers .ventures-slot-machine h2,#onsite .ventures-slot-machine h3{border-top:0;margin-bottom:0;padding-top:0;}
body.front:not(.observer) #main-offers .ventures-slot-machine .hd{border-color:#a6d1e2;}
/* 4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/weather-header.css */
.temp-high,.temp-low{color:#fff;border-radius:5px;display:block!important;height:15px;font-weight:bold;float:left;line-height:1!important;padding-top:5px;text-align:center;width:46px;}
.temp-high{background-color:#f29400;margin-right:2px;}
.temp-low{background-color:#bdbdbd;margin-right:0!important;}
.weather-trail{position:relative;}
.weather-header p{display:inline;float:left;margin-right:3px;line-height:200%;}
.weather-header img,.weather-header a,.weather-header span,.weather-header .temp,.weather-header .celsius;{float:left;}
.weather-header img{float:left;margin-right:2px;margin-left:4px;vertical-align:top;}
#local-info span{font-weight:bold;}
.pipe{color:#bebebe;padding-right:10px;padding-left:5px;}
.weather-header{float:right;display:inline;margin-top:5px;}
.weather-header .weather-trail{display:inline;float:left;}
.weather-header .weather-place:first-child{padding-right:3px;}
.weather-header .temp{margin-top:2px;float:left;}
.fahrenheit .temp-holder{margin-top:3px;}
.weather-header .temp-high span,.weather-header .temp-low span{font-size:.916em;}
.weather-header .temp-holder{float:left;}
.fahrenheit.temp-holder{margin-bottom:3px;}
.js-enabled .fahrenheit.temp-holder{margin-bottom:0;}
.weather-header .temp .temp-holder{display:none;}
.weather-header .temp .temp-holder:first-child{display:block;}
.weather-header .temp-holder.hiding{right:0;position:absolute;top:2px;}
.weather-header abbr{border-bottom:0 none;}
